# ice.js

ice.js is the best user experience for web developing based on React.
This package includes scripts and configuration used by web framework `ice`.

## Install

```bash
$ npm i @ice/app -D
```

## usage

```json
{
  "name": "my-app",
  "devDependencies": {
    "@ice/app": "^3.0.0"
  },
  "scripts": {
    "start": "ice start",
    "build": "ice build"
  }
}
```

## Command line interface

```bash
Usage: ice <command> [options]

Options:
  -V, --version    output the version number
  -h, --help       output usage information

Commands:
  build [options]  build project
  start [options]  start dev server
```

## Open Source

Open Source with ❤️ and MIT License.
